Bug 11538 - default editor compiled into crontab does not exists
Summary: default editor compiled into crontab does not exists
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: vixie-cron   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-20 13:33 UTC by Michael Tokarev
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 22:00:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Tokarev 2000-05-20 13:33:07 UTC
When crontab called with -e option, it tries to execute /bin/vi
(and no VISUAL/EDITOR is set as per default).  But vi is in /usr/bin/vi!

Comment 1 Bill Nottingham 2000-05-22 18:35:59 UTC
vi is in /bin/vi here; it's simply using the
glibc definition in paths.h.

Comment 2 Michael Tokarev 2000-05-23 12:16:59 UTC
Oh, mom!  I apologize.
This was really my fault -- I installed elvis instead of vi, and forgot
this.


Note You need to log in before you can comment on or make changes to this bug.